<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="SteamName" value="tfaviolator" />
    <add key="InitPath" value="E:\program files\Valve\Steam\SteamApps\%%%\sourcesdk\bin\prefabs" />
  </appSettings>
</configuration>
